by eggsurplus

Control what your users can access and save time, money, and frustrations. Lock down sensitive data in SugarCRM or SuiteCRM to specific groups or teams. Supports unlimited assigned users, unlimited group assignments to records, custom layouts for each group, login/sudo capabilities and much more.

Cancel at any time!
Free Trial

#2277 - Error afters installing

Closed Installation created by Sivemax 3 years ago

Hi, i have this version of suite crm
$suitecrm_version = '7.6.4';

So i installed, SuiteCRM_7.6.4_SecuritySuite_Full-Edition_v2.9.3b.zip
and this message it is showing in the adminpanel of suitecrm.

SecuritySuite will not work correctly until updated to to 7.6.4 . upgrade now to security suite. 7.6.4.

can you help me to figure out why this message is showing?

  1. eggsurplus member avatar

    eggsurplus Provider Affiliate

    3 years ago

    I have reached out to the SuiteCRM team to see if something major changed in 7.6.4. This release seems to have changed a few different things that have caused issues with add-ons. I'll follow up here when I have a solution for you.

    For now, you can edit config_override.php directly and change the value of securitysuite_version to 7.6.4 and your system will work as it should.

  2. eggsurplus member avatar

    eggsurplus Provider Affiliate

    3 years ago

    Following up on this. SuiteCRM says nothing has changed and we tried installing the same version and it worked as expected. Tweaking that value in your config_override.php should get you past the issue. Let me know if you still have issues.

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
Rating
Rating
  • "Couldn't do without it. Highly recommended and I guarantee that you will not find another alternative."

    Read More Reviews

Keep up to date on the latest additions

We'll send you an email every month with handpicked add-ons, reviews, tricks and tips. Don't worry, we hate spam as much as you do.